function table3_4

n=[4 8 12 16 160];
N=5;
for in=1:N
    A=zeros(n(in),n(in));
    for i=1:n(in)
        a=1/i;
        A(i,1)=1;
        for j=2:n(in)
            A(i,j)=a^(j-1);
        end
    end
    xe=ones(n(in),1);
    b=A*xe;
    xc=A\b;
    r=(b-A*xc);
    err=(xe-xc);
    eM(in)=norm(err,inf);
    %fprintf('\n %d & %17.2e',n(in),eM(in))
end

fprintf('\n n \t\t  Error')
for in=1:N
    fprintf('\n %d \t\t  %7.2e',n(in),eM(in))
end
fprintf('\n')